Bug 181011 - xemacs-sumo-20051208-1 breaks File->Open while Gnus is running
xemacs-sumo-20051208-1 breaks File->Open while Gnus is running
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xemacs-sumo (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-11 12:50 EST by Krzysztof Halasa
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 20051208-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 15:57:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Halasa 2006-02-11 12:50:19 EST
Description of problem:
xemacs-sumo breaks opening files while Gnus is running.

Version-Release number of selected component (if applicable):
xemacs-sumo 20051208-1 with xemacs-21.4.18-1.fc4

Steps to Reproduce:
1. start xemacs -f gnus
2. select Attachments->Attach File (or File->Open etc.)
  
Actual results:
xemacs prints "Window height 0 too small (after splitting)"

Expected results:
A file-selection window should appear (it does after terminating Gnus).

Additional info:
It works fine with xemacs-sumo-20050715-1. It seems .xemacs/init.el etc. is
irrelevant.
Comment 1 Ville Skyttä 2006-02-11 16:42:35 EST
Reproduced, thanks for the heads up.  An updated xemacs-sumo package will be
released fairly soon, but as a temporary workaround you can use the XEmacs
package UI (as root) to upgrade the upstream gnus package to version 1.89; that
seems to fix it for me.  See
http://www.xemacs.org/Documentation/packageGuide.html#Installing_automatically
for more info about the XEmacs package UI.
Comment 2 Ville Skyttä 2006-03-06 15:57:20 EST
Fixed in 20051208-2, currently in devel and soon in FE-4.

Note You need to log in before you can comment on or make changes to this bug.